.YEC {
    margin: 2.5rem auto 0;
    text-align: center;
    width: 100%;
    max-width: 64rem;  /* 1024px */
    display: block;
    ul {
        display: flex;
        flex-flow: row nowrap;
        width: 100%;
        justify-content: center;
        li:first-child,
        li:last-child {
            display: none;
        }
    }
    img {
        max-width: 100%;
        width: 100%;
    }
}
